Subject: Re: [RFC PATCH] git-p4: introduce asciidoc documentation

From: Pete Wyckoff <[email-masked]>
Date: Wed, 7 Dec 2011 10:36:59 -0500

[email-masked] wrote on Wed, 07 Dec 2011 09:46 +0000:
> On 03/12/11 23:53, Pete Wyckoff wrote:
> >Add proper documentation for git-p4.  Delete the old .txt
> >documentation from contrib/fast-import.
> >---
> >+------------
> >+$ cd project
> >+$ vi foo.h
> 
> I think it works with other editors as well, although I've not tried
> it myself. Obviously with reduced functionality :-)

Quite.  :)

> >+git-p4.allowSubmit::
> >+	By default, any branch can be used as the source for a 'git p4
> >+	submit' operation.  This configuration variable , if set, permits only
> 
> Spacing around comma in "variable , if set"

Thanks, queued up.

I've got 8 more patches to the docs and code, adding unit tests
as I figure out quirks of all the existing options for
sync/clone.  I'll continue with the submit options next then
send them all out for review.

		-- Pete